.content {
  margin-bottom: 60px;
}

.subTitle {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 32px;
}

.btnMoreContainer {
  text-align: center;
  padding: 48px 0;
}

.btnMore {
  display: inline-block;
  text-align: center;
  color: var(--primary-color);
  padding: 12px 24px;
  border-radius: 4px;
}

.logo {
  font-family: 'Poppins', sans-serif;
  font-style: italic;
  color: #101a33;
}